#!/usr/bin/env perl

# tests for "darcs dist"

use lib 'lib/perl';
use Test::More 'no_plan';
use strict;
use Test::Darcs;
use Shell::Command;

init_tmp_repo();

TODO: {
    local $TODO = "needs fixed on FreeBSD" if ($^O eq 'freebsd');
    unlike( darcs("dist -v"), qr/error/i, "darcs dist -v avoids error message " );
}
